Subject: Urgent half day request
From: Ajay Tariyal <[email-masked]>
To: [email-masked]
Cc: "Subir Chakma" <[email-masked]>, Vaishali Sah <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Sat, 17 Mar 2018 04:39:11 +0530 (IST)

Hi Sir, 

Hope you are doing awesome! 

This is to inform you that I have to leave for Dehradun on a urgent basis due to Post funeral rituals of my Grandfather's death. This has been prepone because if the Navratra celebrations. I already have a weekly off for Saturday and would be joining office from Sunday as per my shift timings. 

I have already spoken to Subir Sir about the same and would request you to please approve my half day for 16 March 2018. 

Thank you for your support as always. 

Regards,